
nav { background: #fff; display: block; height: 100%; overflow: auto; position: fixed; right: -320px; top: 0; width: 320px; z-index: 999999; transition: right 0.3s ease-in-out 0s;  -webkit-transition: right 0.3s ease-in-out 0s;  -moz-transition: right 0.3s ease-in-out 0s;  -o-transition: right 0.3s ease-in-out 0s; padding:20px; border: 0 none;float: right; margin: 0; min-height: 0;}
.nav-expanded nav { right: 0;}

.inner-header  .main-menu li > a{color: #FFF;}
.inner-header  .main-menu li > a:hover{color:#2ac2eb;}
.inner-header  .main-menu li.open > a{color:#2ac2eb;}

a.nav-expander { display: block; position: absolute; right:15px; top: 0; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; color:#FFF; font-size:16px; letter-spacing:.05em; line-height: 20px; text-decoration: none; text-transform: uppercase; width:118px; height:65px; z-index: 12; margin-right: 0; padding:23px 20px; background:#1e3564; border-radius:0;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; transition: right 0.3s ease-in-out 0s; -webkit-transition: right 0.3s ease-in-out 0s; -moz-transition: right 0.3s ease-in-out 0s; -o-transition: right 0.3s ease-in-out 0s; }
body.front a.nav-expander { height:79px; padding-top:36px; }
a.nav-expander strong { float:left; width:80%; font-weight:600; }
a.nav-expander strong:hover, a.nav-expander:hover{color:#2ac2eb;}
a.nav-expander .icon-bar{background: #2ac2eb;box-sizing: border-box;color: #2ac2eb;float:left; height:2px; margin:2px 0; width:15px;}
/*a.nav-expander:hover .icon-bar { background: #ced0d0; }*/
a.nav-expander:hover {cursor: pointer;}
a.nav-expander.fixed {position: fixed;}
.nav-expanded a.nav-expander.fixed {right: 320px;}

.inner-header  .main-menu li > a{color:#1d3364;}

body.nav-expanded { margin-left: 0em;  transition: right 0.4s ease-in-out 0s;  -webkit-transition: right 0.4s ease-in-out 0s;  -moz-transition: right 0.4s ease-in-out 0s;  -o-transition: right 0.4s ease-in-out 0s; overflow:hidden;}
#nav-close { padding:0; display:block!important; float:right; }
.nav-header { padding:0 0 15px; }

.main-menu li{padding:10px 0 15px 0;float: left;display: block;position: relative; width:145px; text-align:center;height: 50px;}
.main-menu li.open a{color:#2ac2eb;}
.main-menu li > a{ color: #1b2b5c; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em; font-size: 20px; padding: 0; text-shadow: 0 0 0; text-transform: uppercase; }
.main-menu li > a:hover{color:#2ac2eb;}
.main-menu li.open ul.list-unstyled li a{color: #1b2b5c; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em; font-size:16px; padding:5px 0; text-shadow: 0 0 0; text-transform:none;display:inline-block;}

.main-menu { float:right; width:86%; border-top: 3px solid #1e3564; }
.main-menu li { border-bottom: 1px solid #cecece; margin-left:0; font-size:18px; padding:0; width:100%;text-align:left; height:auto; }
.main-menu li:last-child { border-bottom: none; }
.main-menu li a {color:#193567;font-size:16px; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em; display:block; padding:12px 0;}
.main-menu li a:hover {color:#2ac2eb; text-decoration: none;}
.main-menu li a:focus, a:hover { text-decoration: none; }

.main-menu li .sub-nav { border-bottom: 0px; padding:4px;}
.main-menu a .caret{width:15px;height:9px;display: inline-block;vertical-align:top;float:right;background:url(../images/mobile-menu-arrow.png) 100% 50% no-repeat;margin-top: 5px; margin-right:10px;}
.main-menu a:hover .caret {}
.main-menu li.open > a > .caret {}
.main-menu li.open > a:hover > .caret {}
/*.icon:before { font-family: 'FontAwesome';  font-style: normal;  font-variant: normal;  font-weight: normal;  line-height: 1;  text-transform: none;  content: '\f105';}*/
.main-menu li > a > span.icon {  float: right;  margin: 0.1em 1.7em -0.1em 0;  opacity: 0;  -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -o-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.main-menu li > a:hover > span.icon { float: right;margin: 0.1em 0.8em -0.1em 0;  opacity: 1;}

.main-menu li.open ul.list-unstyled.submenu1, .main-menu > li.open ul.list-unstyled.submenu2, .main-menu > li.open ul.list-unstyled.submenu3 { background:none; border-top:0; left:0; margin:0; padding:0; position:relative; top:0; width:100%;}
.main-menu li.open ul.list-unstyled li { margin-left:0; padding:8px 0 8px 10px; border-top:1px solid #cecece;border-bottom:0; width:100%; text-align:left;}
.main-menu li.open ul.list-unstyled li a { padding:0; color:#193567; font-size:16px; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 400; letter-spacing:.02em; display:block; }

.main-menu li.open ul.list-unstyled li a:hover,
nav .nav-footer .mobile-footer-link ul li a:hover { color:#2AC2EB; }

/* START Search box in menu. Requires normalize.css */

.block-desktop-menu-block .main-menu { 
	border-top:none; 
}

.main-menu .input {
	position: relative;
	z-index: 1;
	display: inline-block;
	max-width: 100%;
	width: 100%;
	vertical-align: top;
}

.input__field {
	position: relative;
	display: block;
	float: right;
    width: 100%;
	margin-top:12px;
	padding: 12px 0;
	border:none;
	color: #1b2b5c; 
	font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: 600; 
	letter-spacing:.02em; 
	font-size: 16px; 
	text-shadow: 0 0 0;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
	outline: none;
}

.input__field--hoshi {
	border-collapse: collapse;
	padding-right:25px;
}

.input--hoshi {
	overflow: hidden;
}

.input__label--hoshi {
	position: absolute;
	bottom: 0;
	left: 0;
	margin:0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	pointer-events: none;
	background-image: url(../images/search.svg);
	background-repeat:no-repeat;
	background-position:  219px 25px;
	background-size: 16px 16px;
}


/* IE still sucks. Sigh... */ 

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
.input__label--hoshi {
	background-position:  202px 25px;
}
}

@supports (-ms-accelerator:true) {
/* IE Edge 12+ CSS styles go here */ 
.input__label--hoshi {
	background-position:  208px 25px;
}
}

.input__label-content--hoshi {
	position: absolute;
	top: 24px;
	font-size: 16px;
	text-transform: uppercase;
}

.input__label--hoshi::before,
.input__label--hoshi::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-bottom: 1px solid #cecece;
}

.input__label--hoshi::after {
	border-bottom: 4px solid #2ac2eb;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.input__field--hoshi:focus + .input__label--hoshi::after,
.input--filled .input__label--hoshi::after {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi,
.input--filled .input__label-content--hoshi {
	-webkit-animation: anim-1 0.3s forwards;
	animation: anim-1 0.3s forwards;
}

.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi {
/* "hide" input label */
	top:0;
	color:#fff;
}

@-webkit-keyframes anim-1 {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(1em, 0, 0);
		transform: translate3d(1em, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-1em, -40%, 0);
		transform: translate3d(-1em, -40%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, -40%, 0);
		transform: translate3d(0, -40%, 0);
	}
}

@keyframes anim-1 {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(1em, 0, 0);
		transform: translate3d(1em, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-1em, -40%, 0);
		transform: translate3d(-1em, -40%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, -40%, 0);
		transform: translate3d(0, -40%, 0);
	}
}

/* END Search box in menu */

nav .nav-footer{float:left; width:100%;padding-left:35px;}
nav .nav-footer .stayconnect{float: left; padding:0; text-align: left;}
nav .nav-footer .stayconnect h3{text-align:left;margin:0 0 15px 0;margin-top:0;}
nav .nav-footer .stayconnect p{float:left; margin-bottom:15px; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em; }
nav .nav-footer .stayconnect p a{font-size:22px; height:35px; width:35px; line-height:33px;}
nav .nav-footer .stayconnect a.btn { float:left; margin:0; padding:12px; font-size:13px; font-size:1.3rem; }
nav .nav-footer .stayconnect a.btn.donate { margin-top:6px; } 
nav .nav-footer .mobile-footer-link{border-bottom: 3px solid #1e3564; border-top: 3px solid #1e3564; float: left; margin-bottom:20px; padding:20px 0; text-align: left;width: 100%;}
nav .nav-footer .mobile-footer-link ul{margin:0; padding:0;float:left; list-style:none;}
nav .nav-footer .mobile-footer-link ul li{list-style:none;float:left; width:100%; padding:8px 0;/*border-bottom: 1px solid #cecece;*/}
nav .nav-footer .mobile-footer-link ul li:last-child{border-bottom:0;}
nav .nav-footer .mobile-footer-link ul li a{display:block; padding:0;color:#1e3564;font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em;}
nav .nav-footer .mobile-copyright{float:left; width:100%; font-size:12px; font-family: "proxima-nova-alt", Arial, Helvetica Neue, Helvetica, sans-serif; font-style: normal; font-weight: 600; letter-spacing:.02em; color:#7b7b7b;}

.overlay {background:rgba(30, 53, 100, .7); height:100%; left: 0; overflow: hidden; padding: 0; position: fixed; text-align: center; top: 0; width:100%; z-index: 9999;	display:none;}
body.nav-expanded .overlay{display:block;}

@media (min-width: 768px) and (max-width: 991px) {
	
body.front a.nav-expander { padding-top:34px; }
a.nav-expander { width:117px; height:53px; margin-right:15px; padding:17px 20px; line-height:20px; }
.cbp-af-header-shrink a.nav-expander { margin-right:0; }

}

@media (max-width: 439px) {
	
a.nav-expander { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
a.nav-expander strong { display:none; }

}
